### Constructor

# Gtk Separatornew

#### Declaration [src]

    GtkWidget*
    gtk_separator_new (
      GtkOrientation orientation
    )

#### Description [src]

Creates a new `GtkSeparator` with the given orientation.

#### Parameters

`orientation`

  Type: `GtkOrientation`

  The separator’s orientation.

#### Return value

Type: `GtkWidget`

A new `GtkSeparator`.

The data is owned by the called function.